/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 05:09:58
*/


/*  STAFF SITE OVERRIDE CSS - MER  */


/* turns news-events-important-dates carousel cards to default body color for staff theme */
.slider-container p {
    color: #252320;
    }
   
/* Important dates card on staff homepage carousel - even out height with news */ 
.cal-icon {
    height: 13rem;
    padding: 1rem 0 2.25rem;
}
.cal-icon__weekday {
    font-size: 2rem;
    padding: 1.5rem 0 .5rem;
}
.cal-icon__day {
    font-size: 4rem;
}
.cal-icon__month {
    font-size: 1.75rem;
}

/*  CAROUSEL IMAGE HEIGHT  */
.slider-container a img {
   max-height:13rem;
}
/*  For quicklinks with icon fonts instead of SVGs  */

.relative {
    position: relative;
}
.quicklink__icon-font {
    width: 1.8em;
    position: absolute;
    left: 0rem;
    top: .5rem;
}
/*   2 SVG icons on homepage quicklinks  */
.icon-svg {
    width: 1.2em;
    position: absolute;
    left: 0rem;
    top: .5rem;
}



/*  overrides 5rem margin-bottom on Staff homepage  */
.quicklinks {
    margin-bottom: 1rem;
}

/*  removes excessive padding-bottom  */
.h1, .h2, .h3, .h4, .h5 {
    padding-bottom: 0.4rem;
}

/* overrides 2up-4up bottom spacing before link  
.content-2up-4up a {
    bottom: auto;
}
*/
/* makes long arrow-link CTA one line e.g. L&T on Staff homepage */
.stats a {
   min-width: 150%;
}


/*  MODAL CSS from Library csss */

.model-img {
    width: 100%;
}

.modal {
    .tab-bar {
        margin: 0;
    }
    h5 {
        padding: 0;
    }
    .modal-body {
        height: 100%;
    }
}

/*  ADJUST KEYFACT - LABEL WIDTH, color & hover  */
.key-facts__row--detail--title {
    color: #252320;
    width: 18rem;
}
.key-facts__row--detail--discription a:hover {
    text-decoration: underline;
}
   
/*  Tabs adjustment  */   
ul#tabs li.nav-item {
   font-weight:bold;
}

/* STAFF SEARCH RESULTS ADJUSTMENTS  */
.results span.site-name {
   padding-bottom: 0;
}
.results h5.link a {
     color:#d00a00;
}
.staff-search-result .site-name {
    color: #747474;
    font-family: "Nexa-Heavy",Arial,Helvetica,sans-serif;
}
.results p.metadata-description {
    margin-bottom:0.4rem !important;
    color:#3c1053;
} 
section.library_search span.search-field {
    width: 100%;
    }
.staff-search-result .date {
    font-size: 0.9rem;
    font-family: "AvenirLTStd-Book", Arial, Helvetica, sans-serif;
}    
    
/* hides 'Staff' heading  */
h2.site-heading {
    display:none;
}


/*  FOOTER ADJUSTMENTS - merged!! 
 footer ul.two {
    width: 41%;
    float: left;
}
.two {
    width: 50% !important;
}
*/

/*  NEWS COLOR ADJUSTMENTS  */
.news-listing__value h5, .news-listing__value span {
    color: #252320;
}
.news-listing a:hover {
   color:#252320;
}


/*  FORMS REQUIRE COLOR  */
.mandatory {
    color: #747474;
}
Í
/* 
----------------------------
UTILITY CLASSES
----------------------------
*/
.margin__top--0 {
    margin-top:0 !important;
}
.margin__top--1 {
    margin-top:1rem !important;
}
.margin__top--2 {
    margin-top:2rem !important;
}
.margin__bottom--2 {
    margin-bottom:2rem !important;
} 
.margin__bottom--3 {
    margin-bottom:3rem !important;
} 

.padding__top--0 {
    padding-top:0 !important;
}
.padding__bottom--0 {
    padding-bottom:0 !important;
}
.padding__top--2 {
    padding-top:2rem; !important;
}



/*   Reduces bottom absolute position of arrow-link on 2col (2up)  */
.bottom--8 {
    bottom: 8rem!important;
}

.table-with-border {
   color:#252320;
}

/* alerts to use charcoal--120 for text copy */
.alert-info, .alert-warning, .alert-danger {
    color: #252320;
}


/*
------------------------------------------------------------------------------------
additional ICON FONTS
------------------------------------------------------------------------------------
*/


.icon-User-Flowchart:before {
  content: "\ebc4";
}
.icon-Networking-2:before {
  content: "\ee3a";
}
